.hw-div span
{
	color:#172B42;
	font-weight:800;
	font-size:1.2em;
}
.hw-div p
{
	/*font-size:1.2em;*/
}
.hw-rw
{
	padding-top:1.3em;
	padding-bottom:1.3em;
	margin-bottom:-2.3em;
}
.body
{
	font-size:1.7em;
}
.banner-rw
{
	min-height:550px;
	margin-top:-2em;
}
.banner-div-sub
{
	min-height:250px;
	padding-top:2em;

}
.cta-h2
{
	font-size:2.5em;
	text-align:center;
	color:#fff;
}
.cta-btn
{
	display:block;
	margin:0 auto;
	padding:1em;
	background-color:#E73834;
	color:#fff;
	max-width:200px;
	text-align:center;
	border-radius:5px;
	margin-top:1em;
}
.cta-btn:hover
{
	color:#fff;
}
.service-ul li
{
	list-style:none;
	padding:1em;
	margin-left:-2em;
	border-bottom: 1px solid #eee !important;
}
.topbar-email
{
	display:none;
}
.submit_btn
{
    	display:block;
	margin:0 auto;
	padding:1em;
	background-color:#E73834;
	color:#fff;
	max-width:200px;
	text-align:center;
	border-radius:5px;
	margin-top:1em;
}
.contact-page-frm-wrap p span input[type="text"],.contact-page-frm-wrap  p span input[type="email"],
.contact-page-frm-wrap p span textarea
{
width:98% !important;
padding-left:1em !important;
}
@media screen and (max-width:1024px)
{
	.banner-rw
	{
		display:none;
	}
}